import React from 'react';

function Subtitle({ styleClass, children }) {
    return (
        // ใช้ text-2xl เพื่อให้ดูโดดเด่นขึ้นสำหรับหัวข้อหน้า
        <div className={`text-xl md:text-2xl font-semibold text-base-content ${styleClass || ''}`}>
            {children}
        </div>
    );
}

export default Subtitle;
